#!/bin/bash

# NOTES:
# Run this on the development machine.
# NOT to be used in a collaborative environment:

# Accept a comment from the terminal:
echo "Comment: "
read -r COMMENT

# Add all the modified files to the intended commit:
git add .
echo "Files added."

# Make the commit:
git commit -m "$COMMENT"
echo "Commit done."

# Push th commit to git:
git push -u https://wtt.ditscentre.in/ditscentre/logs_ui.git master
echo "Attempt done. Exiting."